.content img.top_pic {
	padding: 0;
	margin: 25px 0 25px 25px;
	border: none;
}
.content img.top_pic_start {
	padding: 0;
	margin: 40px 25px 25px 25px;
	border: none;
}
.content h1 {
	background: transparent;
	padding: 15px 0;
	margin: 0;
	color: #000;
	font-size: 115%;
}

.content h2 {
	background: transparent;
	padding: 15px 0;
	margin: 0;
	color: #000;
	font-size: 110%;
}

.content h3 {
	background: transparent;
	padding: 15px 0;
	margin: 0;
	color: #000;
	font-size: 105%;
}
.content p {
	background: transparent;
	padding: 5px 0;
	margin: 0;
	color: #000;
}
.content ul {
	padding: 5px 0 5px 25px;
	margin: 0;
}
.content ol li {
	padding: 0 0 10px 0;
}

.content dl {
	width:240px;
	margin: 0;
	float: left;
	font-size: 90%;

}
.content dl.firstdl {
	padding: 75px 0 0 0;

}
.content dl.eightdl {
	padding: 45px 0 0 0;

}
.content dl.talldl {
	padding: 185px 0 0 0;

}
.content dl.sixdl {
	padding: 135px 0 0 0;

}
.content dl.fivedl {
	padding: 40px 0 0 0;

}
.content dl.threedl {
	padding: 85px 0 0 0;

}
.content dl.twodl {
	padding: 95px 0 0 0;

}
.content dt {
	width:140px;
	float: left;
	margin: 0 0 0 15px;
	padding: 2px;
	border-bottom: 1px solid #dddddd;
	font-weight: bold;

}

/* commented backslash hack for mac-ie5 \*/
.content dt { clear: both; }
/* end hack */

.content dd {
	float: left;
	width: 70px;
	margin: 0;
	padding: 2px;
	border-bottom: 1px solid #dddddd;

}
.content hr {
	margin: 50px 0 0 0;
	padding: 0;
}
.efefef tr {
	background: #dfdfdf;
	color: #000000;
}
.content table.center td{
	text-align: center;
}
.content table.left td{
	text-align: left;
}
.content table.right td{
	text-align: right;
}
.content td {
	margin: 0px;
	padding: 5px;
}
.content table {
	padding: 10px 25px 15px 25px;
	margin: 0;
}
div#txt_head {
	background: url(/images/txt_head.gif) no-repeat left top;
	padding: 0;
	margin: 0;
	clear:both;
	height: 6px;
}

div#left {
	float: left;
	width: 210px;
	padding: 0;
	margin: 0;
}

.banners {
	display: table-cell;
	position: relative;
	width: 210px;
	height: 520px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	vertical-align: bottom;
}
#calc table {
	padding: 10px 25px 15px 25px;
	margin: 0;
	width: 685px;

}
#calc tr {
	background: #dfdfdf;
	color: #000000;
}
#calc td.txt {
	margin: 0;
	padding: 6px 3px 3px 5px;
	text-align: left;
}
#calc td.txt input {
	margin: 0;
	padding: 1px;
	text-align: right;
	width: 50px;
}
#calc td.days input {
	margin: 0;
	padding: 1px;
	text-align: right;
	width: 50px;
	font-weight: bold;
	border: 1px solid #dfdfdf;
	color: #000000;
	background: #dfdfdf;

}
#calc td.btn {
	text-align: right;
	background: #efefef;

}
#calc td.btn input {
	margin: 0;
	padding: 1px;
	text-align: right;
	border: 1px solid #ffffff;
	color: #000000;
	background: #ffffff;

}
#start table {
	padding: 10px 25px 15px 25px;
	margin: 0;
	width: 685px;

}
#start tr {
	background: #ffffff;
	color: #000000;
}
#start td {
	margin: 0;
	padding: 20px 0 0 0;
}
#start td.left {
	text-align: left;
}
#start td.right {
	text-align: right;
}


/**********************************************/

#clients_list
{
	font-size: 95%;
}
	#clients_list form
	{
		text-align: center;
	}
	#clients_list select
	{
		float: none;
	}
	#clients_list a:link, #clients_list a:visited
	{
		text-decoration: underline;
	}
	#clients_list a:hover
	{
		text-decoration: none;
	}
		#clients_list ul
		{
			display: block;
			height: 36px;
			padding: 0 0 0 20px;
			border-bottom: 1px solid #CCC;
			list-style-type: none;
			font-size: 15px;
		}
			#clients_list ul li
			{
				display: block;
				float: left;
				width: 182px;
				height: 37px;
				margin-left: -1px;
				line-height: 35px;
			}
				#clients_list ul li a
				{
					display: block;
					width: 180px;
					height: 35px;
					border: 1px solid #CCCCCC;
					text-align: center;
					background-color: #E5E5E5;
				}
				#clients_list ul li a:link, #clients_list ul li a:visited
				{
					text-decoration: none;
				}
				#clients_list ul li a:hover
				{
					background-color: #DEDEDE;
				}
				#clients_list ul li.act a
				{
					height: 37px;
					margin-top: -2px;
					border-bottom: 1px solid #EEE;
					background-color: #EEE;
				}
	#clients_list table
	{
		padding: 10px 0px 15px 0px;
		margin: 0;
	}
		#clients_list tr
		{
			background: transparent;
			color: #000000;
		}
		#clients_list tr:hover
		{
			background: #dedede;
			color: #000000;
		}
		#clients_list tr.nohover
		{
			background: transparent;
			color: #000000;
		}
		#clients_list tr.nohover:hover
		{
			background: transparent;
			color: #000000;
		}
			#clients_list th,
			#clients_list td
			{
				margin: 0px;
				padding: 3px;
			}
			#clients_list td
			{
				border-bottom: 1px solid #dedede;
			}
			#clients_list tr.empty td
			{
				border-bottom-style: none;
			}
			#clients_list thead th
			{
				background: #dedede;
				border-bottom: 3px solid #fff;
				padding: 5px 3px;
			}
			#clients_list tbody th
			{
				background: #dedede;
			}
			#clients_list tbody tr.title th
			{
				background: transparent;
			}
div#content_map
{
	background: transparent;
	padding: 20px;
	margin: 0;
	float: none;
	width: auto;
	height: auto;
	text-align: left;
}
	#content_map h1
	{
		background: transparent;
		padding: 15px 0;
		margin: 0;
		color: #000000;
		font-size: 115%;
	}
	#content_map p
	{
		background: transparent;
		padding: 5px 0 0 0;
		margin: 0;
		color: #000000;
	}
div#map
{
	background: transparent;
	padding: 0;
	margin: 20px 0 0 0;
	float: none;
	border: 3px solid #333333;
}

/**********************************************/

.balloon_first
{
	display: block;
	margin: 0 8px 20px;
	padding: 0;
	float: left;
	height: 205px;
	width: 330px;
}
.balloon
{
	display: block;
	margin: 0 8px 20px;
	padding: 0;
	float: left;
	height: 265px;
	width: 330px;
}
.balloon_tall
{
	display: block;
	margin: 0 8px 20px;
	padding: 0;
	float: left;
	height: 350px;
	width: 330px;
}
.balloon_notfull
{
	display: block;
	margin: 0 8px 20px;
	padding: 0;
	float: left;
	height: 150px;
	width: 330px;
}

.balloon img, .balloon_first img, .balloon_notfull img, .balloon_tall img
{
	padding: 0;
	margin: 0;
	border: 0;
	float: left;
}

/**********************************************/

